.mui-segmented-control {
	background-color: white;
}

.mui-bar {
	background-color: white;
	box-shadow: 0 0;
}

.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active {
	color: red;
}

#sliderProgressBar {
	background-color: red;
}
.mui-card{
	box-shadow: 0 0;
	border-radius: 10px;
}
.mui-card-footer img{
	width: 15px !important;
	height: 15px !important;
}
.mui-btn-red{
	border-radius: 100px;
}